[参数配置]
设置字体=1
采集模式=0
圣物泉水=0
协助打怪=0
喊话模式=0
打怪升级=1
扫拍卖行=0
摇大转盘=0
自动出售=0
自动比武=0
原地打怪=0
多号同步=0
排队挤线=0
自动副本=0
绑定模式=逅囼（鎖啶鍵癙，推洊）
绑定模式_值=0
采集制作开启一=1
采集制作开启二=0
采集制作开启三=0
采集制作开启四=0
采集制作一次数=99
采集制作二次数=99
采集制作三次数=99
采集制作四次数=99
采集制作一名称=
采集制作二名称=
采集制作三名称=
采集制作四名称=
采集制作换号=0
采集换号时间=5
圣物采集开启=1
圣物采集间隔=5
圣物定时设置=
协助触发键=49
协助触发键_Mod=0
协助触发键_Key=1
协助前台模式=0
协助后台模式=1
协助自动拾取=1
协助血量保护=1
边打怪边喊话=0
喊话一开启=1
喊话二开启=0
喊话三开启=0
喊话一类型=普通
喊话一类型_值=0
喊话二类型=普通
喊话二类型_值=0
喊话三类型=普通
喊话三类型_值=0
喊话一内容=走过路过不要过错啦，好东西啊
喊话二内容=打酱油的
喊话三内容=帮会收人,要加入的M我
小键盘喊话=0
喊话间隔=30
打怪自动拾取=1
打怪血量保护=1
打怪只杀BOSS=1
打怪只杀千魂=1
打怪只杀金刚=0
打怪只杀黄沙=0
打怪只杀万魂=0
打怪只杀黑天=0
打怪旋转次数=3
打怪BOSS旋转=1
打怪冲锋技能=关闭
打怪冲锋技能_值=0
打怪冲锋血量=20
打怪首发一次=0
打怪同时喊话=0
打怪喊话间隔=30
打怪同时采集=0
打怪采集间隔=5
开启回挂机点=0
回挂机点时间=5
开启回挂机点2=0
回挂机点时间2=5
扫拍卖物品列表=
出售千魂牌行=4
出售使用次数=3
千魂牌数量=3
出售物品行数=3
出售所有报警=1
出售出售模式=1
出售分解模式=0
开启自动拾取=1
开启血量保护=1
打怪回挂机点=0
开启鼠标同步=0
排队列队报警=1
排队游戏报警=0
副本修理键=关闭
副本修理键_值=0
副本修理报警=0
当前选择副本=Lv.06 山贼巢穴
当前选择副本_值=0
副本分解开启=1
副本分解次数=5
副本超时报警=1
副本比武退出=0
普通技能=Tab
普通技能_值=1
技能一键=R
技能一键_值=2
技能二键=T
技能二键_值=3
技能三键=2
技能三键_值=10
技能四键=3
技能四键_值=11
技能五键=4
技能五键_值=12
技能六键=关闭
技能六键_值=0
技能七键=关闭
技能七键_值=0
普通技能次数=3
技能一键次数=2
技能二键次数=1
技能三键次数=1
技能四键次数=1
技能五键次数=1
技能六键次数=1
自定义连招=
开启自定义连招=0
HP保护值=50
HP保护键=关闭
HP保护键_值=0
HP魔法值=50
HP魔法键=关闭
HP魔法键_值=0
HP保护值二=50
HP保护键二=关闭
HP保护键二_值=0
HP魔法值二=50
HP魔法键二=关闭
HP魔法键二_值=0
死亡处理=原地运气疗伤
死亡处理_值=0
死亡报警提示=0
辅助技能一=关闭
辅助技能一_值=0
辅助技能二=关闭
辅助技能二_值=0
辅助技能三=关闭
辅助技能三_值=0
辅助技能一间隔=
辅助技能二间隔=
辅助技能三间隔=
装备修理键=关闭
装备修理键_值=0
装备修理报警=0
CPU优化值=不使用
CPU优化值_值=0
隐藏聊天和任务=1
游戏路径=
音乐路径=E:\脚本发布\剑灵\工作室\4.0\Data\baojing.mp3
